Posts by flybywire

    Impossible to install the new update-non steam version.Following message:Die Ausführung des Codes kann nicht fortgesetzt werden, da steam_opi64.dll nicht gefunden wurde.Durch eine

    Neuinstallation des Programmes kann das Problem möglicherweise behoben werden.

    As mentioned before, I have the nonsteam -version .I have AEROFLY installed on an old PC as back-up, I don´t see there a steam_opi.64 dll.If I install AF2 again, what to do with the updates?

    Should I install them again? I remember on the desaster with the last update, where all addons where lost.Will this happen again?Need a good advice to avoid thelast desaster.


    regards

    flybywire

    Good advice, I have done everything you mentioned.All sceneries working fine(addons and user sceneries) except one: If I move to San Francisco Int.

    all airplanes and buildings are hanging in the air. Airports around are all ok, the problem is only San Fr. What is wrong? San Francisco worked fine

    before the latest update.

    Another question:Where can I find a tutorial explaining start-up with cold and dark cockpit? (a320, learjet)


    regards

    flybywire

    I think Icould solve the problem with the airplanes for the moment.When installing the update, i loose all the addons from AEROSOFT, but all the airplanes

    are working.Reinstalling the old sceneries from AEROSOFT (not updated for the moment), these sceneries will work, but as mentioned before, four air-

    planes are not working.So I installed the update from AEROFLY again, loosing the AEROSOFT sceneries, but have all updated airplanes working.

    I will wait now for the updated sceneries from AEROSOFT.


    regards

    flybywire

    Habe nach dem update nochmals die verschwundenen Addon-sceneries von Aerosoft installiert.Hat geklappt, alles wieder vorhanden.

    Dafür nun ein neues Problem: Die ersten 4 Airplanes im Verzeichnis (A 320, ASG29, Baron 58, B737-500) lassen sich nicht mehr aufrufen:

    sie sind rot umrandet und es erscheint die Meldung:Dieses Flugzeug ist inkompatibel mit der aktuellen Version.Was ist jetzt zu tun?


    mfg

    flybywire

    Ich habe das gleiche Problem, meine sämtlichen gekauften addons sowie mühsam installierte Freeware sind verschwunden.Das kann doch nicht wahr sein,

    daß das Team von Ipacs einen solches update empfiehlt und dann das geamte Programm mit Ausnahme der Grundinstallation nicht mehr funktioniert.

    Gibt es denn niemanden bei Ipacs, der ein solches update vor release testet? Ich habe auf jeden Fall keine Lust mehr ,mich mit den unausgereiften Produkten und Entwicklungen von Ipacs zu befassen .Die Konkurrenz wartet.